# textdomain: computing
@1, @2 @3=@1, @2 @3
@1-@2=@2/@1
A mobile device that contains @nseveral apps generated by @nintegrating other mods.=Um dispositivo móvel que contém @nvários aplicativos gerados pela @nintegração de outros mods.
AUT=OUT
BACK PAGE=PÁGINA ANTERIOR
FAILURE=FALHA
Fri=Sex
Mon=Seg
NEXT PAGE=PRÓXIMA PÁGINA
Now this is the day @1°.=Agora este é o dia @1°.
Page=PÁGINA
SMARTPHONE=ESPERTOFONE
SPR=PRI
SUM=VER
Sat=Sáb
Sun=Dom
The maximum number of days is exactly '@1'!!!=O número máximo de dias é exatamente '@1'!!!
Thu=Qui
Tue=Ter
WIN=INV
Wed=Qua
You do not have the '@1' privilege to execute this command!!!=Você não tem o privilégio '@1' para executar este comando!!!
smartphone=espertofone
